id: "PuftBleachstone"                            
title: STRINGS.CODEX.SQUEAKY.TITLE                        
parentEntryID: "PuftSpecies"
layoutPriority: 3
#lockID: critter_squeaky_puft
contentContainers:                                        
#-----------------------------
  - ContentContainer:                        
    contentLayout: Vertical
    showBeforeGeneratedContent: true                             
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.SQUEAKY.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.SQUEAKY.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.SQUEAKY.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.SQUEAKY.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
